label: 'Veebivormi vastused'
display:
  default:
    display_title: Peamine
    display_options:
      exposed_form:
        options:
          submit_button: Rakenda
          reset_button_label: Tühista
          exposed_sorts_label: 'Sorteerimise alus'
          sort_asc_label: Kasvav
          sort_desc_label: Kahanev
      pager:
        options:
          tags:
            previous: ‹‹
            next: ››
            first: '« Esimene'
            last: 'Viimane »'
          expose:
            items_per_page_label: 'Kirjeid lehel'
            items_per_page_options_all_label: '- Kõik -'
            offset_label: Nihe
      fields:
        sid:
          label: nr
          separator: ', '
        in_draft:
          label: Mustand
          separator: ', '
        created:
          label: Loodud
          separator: ', '
        remote_addr:
          label: IP-aadress
          separator: ', '
        view_webform_submission:
          label: Toimingud
          text: näita
      header:
        result:
          content: 'Kuvatakse @start - @end / @total'
      arguments:
        in_draft:
          exception:
            title: Kõik
      title: 'Veebivormi vastused'
  embed_administer:
    display_options:
      fields:
        webform_submission_bulk_form:
          action_title: Tegevus
        sid:
          label: nr
          separator: ', '
        in_draft:
          label: Mustand
          separator: ', '
        sticky:
          label: Kleepuv
          separator: ', '
        locked:
          label: Lukus
          separator: ', '
        created:
          label: Loodud
          separator: ', '
        completed:
          label: Lõpetatud
          separator: ', '
        remote_addr:
          label: IP-aadress
          separator: ', '
        operations:
          label: Toimingud
      filters:
        sticky:
          expose:
            label: Kleepuv
        locked:
          expose:
            label: Lukus
  embed_manage:
    display_options:
      fields:
        webform_submission_bulk_form:
          action_title: Tegevus
        sid:
          label: nr
          separator: ', '
        in_draft:
          label: Mustand
          separator: ', '
        sticky:
          label: Kleepuv
          separator: ', '
        locked:
          label: Lukus
          separator: ', '
        created:
          label: Loodud
          separator: ', '
        completed:
          label: Lõpetatud
          separator: ', '
        remote_addr:
          label: IP-aadress
          separator: ', '
        view_webform_submission:
          label: Toimingud
          text: näita
        edit_webform_submission:
          label: Toimingud
          text: muuda
      filters:
        sticky:
          expose:
            label: Kleepuv
        locked:
          expose:
            label: Lukus
  embed_review:
    display_options:
      fields:
        sid:
          label: nr
          separator: ', '
        in_draft:
          label: Mustand
          separator: ', '
        sticky:
          label: Kleepuv
          separator: ', '
        locked:
          label: Lukus
          separator: ', '
        created:
          label: Loodud
          separator: ', '
        completed:
          label: Lõpetatud
          separator: ', '
        remote_addr:
          label: IP-aadress
          separator: ', '
        view_webform_submission:
          label: Toimingud
          text: näita
      filters:
        sticky:
          expose:
            label: Kleepuv
        locked:
          expose:
            label: Lukus
